Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 827 YG==57403.
From: Emmanuel Nwachukwu <[email-masked]>
To: Mbashiru Omotayo <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Raphael Peter <[email-masked]>, Robert Iyade <[email-masked]>, Jeremiah Balogun <[email-masked]>, Kanu Chukwudi <[email-masked]>
Date: Thu, 31 Jul 2025 08:15:26 +0000

Dear Bash,
Kindly acknowledge the review below so we can close out on this.

BDG 827 YG==57403.




DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

REVIEW

Complete inner interior mat

185,000

120,000

165,000

135,000

Booth key

140,000

60,000

130,000

80,000

Attachment hanger

1

68,000

55,000

55,000

55,000

Floor mat

repair

62,000

50,000

50,000

50,000

Wiper water spray nuzzles

65,000

45,000

45,000

45,000

Passenger seat bolt

14,000

8,000

8,000

8,000

Wiper water spray nuzzles clips

15,000

10,000

10,000

10,000

Roof leakage

repair

145,000

60,000

120,000

80,000

Side pointer

RHS

70,000

50,000

50,000

50,000

Labor

210,000

60,000

180,000

80,000

TOTAL

974,000

518,000

813,000

593,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]>
Sent: Tuesday, July 1, 2025 3:24 PM
To: Mbashiru Omotayo <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Jeremiah Balogun <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 827 YG==57403.

Dear Bash,
Kindly acknowledge the review below so we can close out on this.

BDG 827 YG==57403.



DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

REVIEW

Complete inner interior mat

185,000

120,000

165,000

135,000

Booth key

140,000

60,000

130,000

80,000

Attachment hanger

1

68,000

55,000

55,000

55,000

Floor mat

repair

62,000

50,000

50,000

50,000

Wiper water spray nuzzles

65,000

45,000

45,000

45,000

Passenger seat bolt

14,000

8,000

8,000

8,000

Wiper water spray nuzzles clips

15,000

10,000

10,000

10,000

Roof leakage

repair

145,000

60,000

120,000

80,000

Side pointer

RHS

70,000

50,000

50,000

50,000

Labor

210,000

60,000

180,000

80,000

TOTAL

974,000

518,000

813,000

593,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]>
Sent: Thursday, June 26, 2025 3:43 PM
To: Mbashiru Omotayo <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Jeremiah Balogun <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 827 YG==57403.

Dear Bash,
Kindly acknowledge the review below so we can close out on this.

BDG 827 YG==57403.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

REVIEW

Complete inner interior mat

185,000

120,000

165,000

135,000

Booth key

140,000

60,000

130,000

80,000

Attachment hanger

1

68,000

55,000

55,000

55,000

Floor mat

repair

62,000

50,000

50,000

50,000

Wiper water spray nuzzles

65,000

45,000

45,000

45,000

Passenger seat bolt

14,000

8,000

8,000

8,000

Wiper water spray nuzzles clips

15,000

10,000

10,000

10,000

Roof leakage

repair

145,000

60,000

120,000

80,000

Side pointer

RHS

70,000

50,000

50,000

50,000

Labor

210,000

60,000

180,000

80,000

TOTAL

974,000

518,000

813,000

593,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]>
Sent: Tuesday, June 24, 2025 11:22 AM
To: Mbashiru Omotayo <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Jeremiah Balogun <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 827 YG==57403.

Dear Bash,
Kindly acknowledge the review below so we can close out on this.

BDG 827 YG==57403.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

REVIEW

Complete inner interior mat

185,000

120,000

165,000

135,000

Booth key

140,000

60,000

130,000

80,000

Attachment hanger

1

68,000

55,000

55,000

55,000

Floor mat

repair

62,000

50,000

50,000

50,000

Wiper water spray nuzzles

65,000

45,000

45,000

45,000

Passenger seat bolt

14,000

8,000

8,000

8,000

Wiper water spray nuzzles clips

15,000

10,000

10,000

10,000

Roof leakage

repair

145,000

60,000

120,000

80,000

Side pointer

RHS

70,000

50,000

50,000

50,000

Labor

210,000

60,000

180,000

80,000

TOTAL

974,000

518,000

813,000

593,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Kanu Chukwudi <[email-masked]>
Sent: Saturday, June 21, 2025 11:45 PM
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Jeremiah Balogun <[email-masked]>; Mbashiru Omotayo <[email-masked]>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON BDG 827 YG==57403.

See review below..............

BDG 827 YG==57403.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

REVIEW

Complete inner interior mat

185,000

120,000

165,000

135,000

Booth key

140,000

60,000

130,000

80,000

Attachment hanger

1

68,000

55,000

55,000

55,000

Floor mat

repair

62,000

50,000

50,000

50,000

Wiper water spray nuzzles

65,000

45,000

45,000

45,000

Passenger seat bolt

14,000

8,000

8,000

8,000

Wiper water spray nuzzles clips

15,000

10,000

10,000

10,000

Roof leakage

repair

145,000

60,000

120,000

80,000

Side pointer

RHS

70,000

50,000

50,000

50,000

Labor

210,000

60,000

180,000

80,000

TOTAL

974,000

518,000

813,000

593,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]>
Sent: Friday, 20 June 2025 12:46
To: Kanu Chukwudi <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Kanu Chukwudi <[email-masked]>; Jeremiah Balogun <[email-masked]>; Mbashiru Omotayo <[email-masked]>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 827 YG==57403.

Dear Kanu,

Kindly advise further based on comments below from workshop.

Attached is the workshop's final price for repairing the subject vehicle.

Please review it and provide your response at your earliest convenience.

 BDG 827 YG==57403.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

AUDIT APPROVAL

LAST PRICE

Complete inner interior mat

185,000

120,000

165,000

Booth key

140,000

60,000

130,000

Attachment hanger

1

68,000

55,000

55,000

Floor mat

repair

62,000

50,000

50,000

Wiper water spray nuzzles

65,000

45,000

45,000

Passenger seat bolt

14,000

8,000

8,000

Wiper water spray nuzzles clips

15,000

10,000

10,000

Roof leakage

repair

145,000

60,000

120,000

Side pointer

RHS

70,000

50,000

50,000

Labor

210,000

60,000

180,000

TOTAL

974,000

518,000

813,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, June 19, 2025 3:00 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON BDG 827 YG==57403.

Dear Emma,

Please find audit reviewed approval below.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Complete inner interior mat

185,000

150,000

120,000

120,000

Booth key

140,000

100,000

60,000

60,000

Attachment hanger

1

68,000

55,000

55,000

55,000

Floor mat

repair

62,000

50,000

50,000

50,000

Wiper water spray nuzzles

65,000

55,000

55,000

45,000

Passenger seat bolt

14,000

10,000

10,000

8,000

Wiper water spray nuzzles clips

15,000

10,000

10,000

10,000

Roof leakage

repair

145,000

100,000

60,000

60,000

Side pointer

RHS

70,000

50,000

50,000

50,000

Labor

210,000

90,000

90,000

60,000

TOTAL

974,000

670,000

560,000

518,000

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 19 June 2025 02:57
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 827 YG==57403.

Dear Bash,

Kindly approve further.

BDG 827 YG==57403.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Complete inner interior mat

185,000

150,000

120,000

Booth key

140,000

100,000

60,000

Attachment hanger

1

68,000

55,000

55,000

Floor mat

repair

62,000

50,000

50,000

Wiper water spray nuzzles

65,000

55,000

55,000

Passenger seat bolt

14,000

10,000

10,000

Wiper water spray nuzzles clips

15,000

10,000

10,000

Roof leakage

repair

145,000

100,000

60,000

Side pointer

RHS

70,000

50,000

50,000

Labor

210,000

90,000

90,000

TOTAL

974,000

670,000

560,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, June 19, 2025 2:48 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON BDG 827 YG==57403.

See approval below...................

BDG 827 YG==57403.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Complete inner interior mat

185,000

150,000

120,000

Booth key

140,000

100,000

60,000

Attachment hanger

1

68,000

55,000

55,000

Floor mat

repair

62,000

50,000

50,000

Wiper water spray nuzzles

65,000

55,000

55,000

Passenger seat bolt

14,000

10,000

10,000

Wiper water spray nuzzles clips

15,000

10,000

10,000

Roof leakage

repair

145,000

100,000

60,000

Side pointer

RHS

70,000

50,000

50,000

Labor

210,000

90,000

90,000

TOTAL

974,000

670,000

560,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 19 June 2025 11:10
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 827 YG==57403.

Dear Kanu,

Kindly review and approve.

BDG 827 YG==57403.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Complete inner interior mat

185,000

150,000

Booth key

140,000

100,000

Attachment hanger

1

68,000

55,000

Floor mat

repair

62,000

50,000

Wiper water spray nuzzles

65,000

55,000

Passenger seat bolt

14,000

10,000

Wiper water spray nuzzles clips

15,000

10,000

Roof leakage

repair

145,000

100,000

Side pointer

RHS

70,000

50,000

Labor

210,000

90,000

TOTAL

974,000

670,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Emmanuel Nwachukwu
Sent: Wednesday, June 18, 2025 3:46 PM
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: MUSIBAU REPAIR ESTIMATE ON BDG 827 YG==57403.

Dear Kanu,

Kindly review and approve.

BDG 827 YG==57403.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Complete inner interior mat

185,000

150,000

Booth key

140,000

100,000

Attachment hanger

1

68,000

55,000

Floor mat

repair

62,000

50,000

Wiper water spray nuzzles

65,000

55,000

Passenger seat bolt

14,000

10,000

Wiper water spray nuzzles clips

15,000

10,000

Roof leakage

repair

145,000

100,000

Side pointer

RHS

70,000

50,000

Labor

210,000

90,000

TOTAL

974,000

670,000